@import 'vars';

.container {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0 30px;
  @media (min-width: 768px) {
    margin: 80px 0 auto;
    padding: unset;
    width: auto;
  }
  span:not(.introduction) {
    margin-top: 38px;
  }
  span {
    text-align: center;
    font-size: 21px;
    font-family: $font-bankless-dao;
  }

  span:nth-child(1) {
    font-weight: 700;
  }
}
.introduction {
  font-size: 21px;
  margin-top: 38px;
}

.description {
  margin-top: 58px;
  max-width: 912px;
  font-family: $font-bankless-dao;
  font-size: 21px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 30px;
  font-weight: 400;
  @media (min-width: 768px) {
    margin-bottom: 72px;
  }
}
